PRODUCT STUDIO
Productafbeeldingen1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
LevelOne GSW-0891 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Fast Ethernet
Duur van boomprotocol
Ja
Schakelprotocol
CSMA/CD
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C aansluitpoort
1 x D-Sub 9-pin
I/O-poort
1 x D-Sub 9-pin
Stroomverbinding
Aantal combo SFP-poorten
2
Maximale poortbandbreedte
0,25 Gbit/s
Aantal SFP/SFP+-poorten
1
Aantal SFP-SFP-poorten
1
Upgradable ingebouwde software
Ja
Beveiliging
UL, cUL, CE/EN60950-1
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Conformiteitsverklaringen
Werkvochtigheidsbereik
5 - 95%
Stroomvereisten
48V DC
Stroomverbruik
Noodstroomvoorziening
Ja
Werk temperatuurbereik
0 - 45 °C
Grootte adresstabel
Afmetingen Gxdxy
Opslagtemperatuurbereik Celsius
Verbindings-LEDs
Y
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Volledig dubbelzijdig printen
Ja
Aantal ventilatoren
1 fan(lar)
MAC-adresfiltering
Ja
Pakketcache
Snelheidsbeperking
Ja
Stapelbaar
Ja
MIB-ondersteuning
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Multicast-ondersteuning
Ja
Verificatiemethode
IP
Managementprotocollen
SNMP v1 v2c, v3/ Web/Telnet/CLI
®